Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0719

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-1999-0719
Last Modified 09 Sep 2008 08:35:16
Published 05 Aug 1999 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-1999-0719

Summary

The Guile plugin for the Gnumeric spreadsheet package allows attackers to execute arbitrary code.

Vulnerable Systems

Application

  • Gnumeric 0.27


References

BID - 563


Last Updated: 27 May 2016 10:35:05